# Uses of Class
javafx.css.Match

Packages that use Match
Package
Description
javafx.css
Provides API for making properties styleable via CSS and for supporting pseudo-class state.

## Uses of Match in javafx.css

Methods in javafx.css that return Match
Modifier and Type
Method
Description
`Match`
CompoundSelector.`createMatch()`
`abstract Match`
Selector.`createMatch()`
`Match`
SimpleSelector.`createMatch()`
Methods in javafx.css with parameters of type Match
Modifier and Type
Method
Description
`int`
Match.`compareTo(Match o)`